.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.049000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.080000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);-ms-transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);-webkit-transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);}
.m1{transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);-ms-transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);-webkit-transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.912000px;}
.ls27{letter-spacing:-0.324880px;}
.ls16{letter-spacing:-0.144000px;}
.lsa{letter-spacing:-0.110400px;}
.ls33{letter-spacing:-0.100800px;}
.ls1e{letter-spacing:-0.086400px;}
.ls23{letter-spacing:-0.072000px;}
.ls10{letter-spacing:-0.062400px;}
.ls17{letter-spacing:-0.052800px;}
.ls5{letter-spacing:-0.048000px;}
.ls1c{letter-spacing:-0.043200px;}
.ls6{letter-spacing:-0.038400px;}
.ls35{letter-spacing:-0.035135px;}
.ls7{letter-spacing:-0.033600px;}
.ls37{letter-spacing:-0.029399px;}
.lse{letter-spacing:-0.028800px;}
.ls32{letter-spacing:-0.025200px;}
.ls12{letter-spacing:-0.024000px;}
.ls13{letter-spacing:-0.019200px;}
.ls3{letter-spacing:-0.014400px;}
.ls1b{letter-spacing:-0.013176px;}
.ls4{letter-spacing:-0.009600px;}
.ls9{letter-spacing:-0.004800px;}
.ls2{letter-spacing:0.000000px;}
.ls2a{letter-spacing:0.001600px;}
.ls38{letter-spacing:0.004200px;}
.ls2d{letter-spacing:0.004392px;}
.lsb{letter-spacing:0.004800px;}
.ls31{letter-spacing:0.007968px;}
.ls36{letter-spacing:0.008400px;}
.ls14{letter-spacing:0.009600px;}
.ls0{letter-spacing:0.010392px;}
.lsd{letter-spacing:0.014400px;}
.ls2b{letter-spacing:0.017568px;}
.ls18{letter-spacing:0.019200px;}
.lsf{letter-spacing:0.024000px;}
.ls1a{letter-spacing:0.026352px;}
.ls22{letter-spacing:0.028800px;}
.ls1{letter-spacing:0.031176px;}
.ls19{letter-spacing:0.033600px;}
.ls25{letter-spacing:0.035135px;}
.ls8{letter-spacing:0.038400px;}
.ls15{letter-spacing:0.043200px;}
.ls2e{letter-spacing:0.043919px;}
.ls11{letter-spacing:0.048000px;}
.ls2f{letter-spacing:0.048311px;}
.ls34{letter-spacing:0.052703px;}
.ls30{letter-spacing:0.057095px;}
.ls2c{letter-spacing:0.065879px;}
.ls1d{letter-spacing:0.072000px;}
.ls24{letter-spacing:0.074663px;}
.lsc{letter-spacing:0.096000px;}
.ls26{letter-spacing:0.210812px;}
.ls29{letter-spacing:0.341124px;}
.ls28{letter-spacing:16.584844px;}
.ls1f{letter-spacing:586.816085px;}
.ls20{letter-spacing:660.545550px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws27{word-spacing:-1.704000px;}
.ws26{word-spacing:-1.665600px;}
.ws36{word-spacing:-1.521600px;}
.ws22{word-spacing:-1.507200px;}
.ws34{word-spacing:-1.478400px;}
.ws23{word-spacing:-1.473600px;}
.ws41{word-spacing:-1.440000px;}
.ws35{word-spacing:-1.425600px;}
.ws37{word-spacing:-1.396800px;}
.ws62{word-spacing:-1.387200px;}
.ws43{word-spacing:-1.368000px;}
.ws42{word-spacing:-1.324800px;}
.ws4e{word-spacing:-1.310400px;}
.ws1f{word-spacing:-1.291200px;}
.ws61{word-spacing:-1.252800px;}
.ws4d{word-spacing:-1.248000px;}
.ws20{word-spacing:-1.185600px;}
.ws56{word-spacing:-0.975006px;}
.ws57{word-spacing:-0.955200px;}
.ws55{word-spacing:-0.950400px;}
.ws30{word-spacing:-0.931200px;}
.ws5b{word-spacing:-0.907200px;}
.ws32{word-spacing:-0.849600px;}
.ws31{word-spacing:-0.796800px;}
.ws48{word-spacing:-0.763200px;}
.ws5a{word-spacing:-0.739200px;}
.ws4a{word-spacing:-0.720000px;}
.ws49{word-spacing:-0.696000px;}
.ws33{word-spacing:-0.609600px;}
.ws59{word-spacing:-0.480000px;}
.ws16{word-spacing:-0.475200px;}
.ws58{word-spacing:-0.460800px;}
.ws3c{word-spacing:-0.456000px;}
.ws2f{word-spacing:-0.422400px;}
.ws3b{word-spacing:-0.398400px;}
.ws2d{word-spacing:-0.374400px;}
.ws14{word-spacing:-0.364800px;}
.ws15{word-spacing:-0.336000px;}
.ws3a{word-spacing:-0.288000px;}
.ws2e{word-spacing:-0.254400px;}
.ws13{word-spacing:-0.235200px;}
.ws21{word-spacing:-0.177600px;}
.ws67{word-spacing:-0.153717px;}
.ws66{word-spacing:-0.149325px;}
.ws9{word-spacing:-0.144000px;}
.ws5f{word-spacing:-0.131758px;}
.ws50{word-spacing:-0.120000px;}
.ws65{word-spacing:-0.115200px;}
.ws4c{word-spacing:-0.110400px;}
.ws40{word-spacing:-0.105600px;}
.ws28{word-spacing:-0.105406px;}
.ws24{word-spacing:-0.100800px;}
.ws6{word-spacing:-0.096000px;}
.ws4f{word-spacing:-0.091200px;}
.ws2a{word-spacing:-0.086400px;}
.ws10{word-spacing:-0.081600px;}
.ws51{word-spacing:-0.076800px;}
.ws19{word-spacing:-0.072000px;}
.ws3d{word-spacing:-0.067200px;}
.ws39{word-spacing:-0.062400px;}
.ws29{word-spacing:-0.057600px;}
.ws11{word-spacing:-0.052800px;}
.wsd{word-spacing:-0.048000px;}
.ws1a{word-spacing:-0.043200px;}
.ws4{word-spacing:-0.038400px;}
.ws25{word-spacing:-0.033600px;}
.ws68{word-spacing:-0.029399px;}
.ws1d{word-spacing:-0.028800px;}
.ws38{word-spacing:-0.024000px;}
.ws1{word-spacing:-0.020784px;}
.ws1b{word-spacing:-0.019200px;}
.ws7{word-spacing:-0.014400px;}
.ws18{word-spacing:-0.009600px;}
.ws2{word-spacing:-0.007200px;}
.wsb{word-spacing:-0.004800px;}
.ws52{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.004800px;}
.ws3{word-spacing:0.009600px;}
.ws53{word-spacing:0.013176px;}
.wsa{word-spacing:0.014400px;}
.ws12{word-spacing:0.019200px;}
.wse{word-spacing:0.024000px;}
.ws54{word-spacing:0.026352px;}
.ws8{word-spacing:0.028800px;}
.ws2c{word-spacing:0.033600px;}
.wsf{word-spacing:0.038400px;}
.ws2b{word-spacing:0.048000px;}
.ws3f{word-spacing:0.057600px;}
.wsc{word-spacing:0.062400px;}
.ws5d{word-spacing:0.079055px;}
.ws63{word-spacing:0.083446px;}
.ws5c{word-spacing:0.087838px;}
.ws46{word-spacing:0.110400px;}
.ws5e{word-spacing:0.111550px;}
.ws1c{word-spacing:0.115200px;}
.ws17{word-spacing:0.122400px;}
.ws45{word-spacing:0.148800px;}
.ws3e{word-spacing:0.158400px;}
.ws44{word-spacing:0.163200px;}
.ws64{word-spacing:0.171285px;}
.ws47{word-spacing:0.172800px;}
.ws1e{word-spacing:0.206400px;}
.ws60{word-spacing:0.244800px;}
.ws4b{word-spacing:0.816000px;}
._b{margin-left:-131.231179px;}
._e{margin-left:-43.812259px;}
._c{margin-left:-39.892757px;}
._4{margin-left:-5.366400px;}
._3{margin-left:-3.836894px;}
._5{margin-left:-2.289600px;}
._2{margin-left:-1.084800px;}
._6{width:1.147200px;}
._7{width:12.009600px;}
._f{width:15.045193px;}
._9{width:19.682312px;}
._a{width:30.622585px;}
._8{width:32.269555px;}
._10{width:42.996897px;}
._11{width:44.881026px;}
._12{width:55.200000px;}
._d{width:112.828412px;}
._1{width:164.244296px;}
._0{width:506.543748px;}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:16.002000px;}
.fs7{font-size:16.244000px;}
.fs8{font-size:20.427200px;}
.fs6{font-size:20.480000px;}
.fsa{font-size:20.521200px;}
.fs4{font-size:38.399200px;}
.fsb{font-size:39.839200px;}
.fsc{font-size:41.999200px;}
.fs3{font-size:43.919200px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:55.919200px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:103.919200px;}
.y0{bottom:0.000000px;}
.y4{bottom:54.262153px;}
.yc6{bottom:62.054340px;}
.yc5{bottom:82.425819px;}
.y3{bottom:90.749591px;}
.yc4{bottom:109.525368px;}
.y8c{bottom:149.079829px;}
.y7e{bottom:150.581891px;}
.y4d{bottom:153.773617px;}
.yca{bottom:155.745074px;}
.y2e{bottom:163.161662px;}
.yc3{bottom:168.794239px;}
.y46{bottom:169.357669px;}
.y8b{bottom:170.953610px;}
.y62{bottom:172.549394px;}
.y7d{bottom:172.549551px;}
.y58{bottom:174.051457px;}
.y76{bottom:174.051613px;}
.yb7{bottom:174.802488px;}
.y4c{bottom:175.647398px;}
.y5e{bottom:175.647554px;}
.y2d{bottom:186.631384px;}
.yc1{bottom:190.668020px;}
.y59{bottom:191.325172px;}
.y45{bottom:191.325328px;}
.y6c{bottom:192.827234px;}
.y8a{bottom:192.827391px;}
.y53{bottom:194.423175px;}
.y61{bottom:194.423332px;}
.yc2{bottom:195.361964px;}
.y35{bottom:196.019116px;}
.yb6{bottom:196.676268px;}
.y11{bottom:197.521178px;}
.y5d{bottom:197.521335px;}
.y68{bottom:199.117119px;}
.y67{bottom:199.117276px;}
.y2{bottom:204.655647px;}
.y30{bottom:210.100949px;}
.y2f{bottom:210.101106px;}
.y2c{bottom:211.603011px;}
.y73{bottom:214.137741px;}
.y15{bottom:216.296956px;}
.y44{bottom:216.297112px;}
.y74{bottom:218.831686px;}
.y10{bottom:220.990900px;}
.y5c{bottom:220.991057px;}
.y8{bottom:221.741931px;}
.y2b{bottom:233.570671px;}
.yb5{bottom:244.648380px;}
.y1{bottom:260.983306px;}
.yb4{bottom:271.779378px;}
.yb3{bottom:296.845041px;}
.y88{bottom:297.596072px;}
.y89{bottom:297.596228px;}
.y7c{bottom:301.163626px;}
.y4b{bottom:304.261473px;}
.y27{bottom:307.359476px;}
.ye3{bottom:308.861695px;}
.y29{bottom:308.955574px;}
.yc0{bottom:317.310638px;}
.y43{bottom:317.967947px;}
.y87{bottom:319.469853px;}
.yb2{bottom:319.751489px;}
.yb1{bottom:319.751646px;}
.y52{bottom:321.065794px;}
.y60{bottom:321.065950px;}
.y7b{bottom:323.037407px;}
.y57{bottom:324.633191px;}
.y4a{bottom:326.135254px;}
.y5b{bottom:326.135410px;}
.y26{bottom:330.829198px;}
.y28{bottom:332.425296px;}
.ye2{bottom:335.429420px;}
.ybe{bottom:339.184419px;}
.y41{bottom:339.841571px;}
.y42{bottom:339.841728px;}
.y6b{bottom:341.437512px;}
.y86{bottom:341.437669px;}
.y51{bottom:342.939574px;}
.y5f{bottom:342.939731px;}
.ybf{bottom:343.878363px;}
.yb0{bottom:345.380582px;}
.y34{bottom:346.506972px;}
.y75{bottom:346.507129px;}
.y8f{bottom:347.351882px;}
.yf{bottom:348.102913px;}
.y5a{bottom:348.103070px;}
.y66{bottom:349.604975px;}
.y65{bottom:349.605132px;}
.y2a{bottom:354.298920px;}
.y25{bottom:355.894861px;}
.ye1{bottom:361.997145px;}
.y71{bottom:362.654141px;}
.y14{bottom:364.907234px;}
.y85{bottom:364.907391px;}
.y72{bottom:367.348242px;}
.y9{bottom:367.723601px;}
.ye{bottom:371.572635px;}
.y64{bottom:371.572791px;}
.y24{bottom:377.768642px;}
.ye0{bottom:388.658749px;}
.ydf{bottom:413.161138px;}
.yaf{bottom:419.357145px;}
.yad{bottom:441.230769px;}
.yae{bottom:441.230926px;}
.yde{bottom:443.389984px;}
.y83{bottom:449.398232px;}
.y84{bottom:449.398389px;}
.y79{bottom:449.773748px;}
.y7a{bottom:449.773904px;}
.y56{bottom:451.369689px;}
.y49{bottom:452.871751px;}
.y20{bottom:452.871908px;}
.ydd{bottom:465.263764px;}
.yac{bottom:466.296432px;}
.ybd{bottom:469.112799px;}
.y40{bottom:469.769951px;}
.y82{bottom:471.272013px;}
.y78{bottom:471.647529px;}
.y50{bottom:472.867954px;}
.y33{bottom:473.243470px;}
.y48{bottom:474.839411px;}
.y1f{bottom:476.341473px;}
.y22{bottom:477.937414px;}
.ydc{bottom:488.733486px;}
.yab{bottom:489.202881px;}
.yc8{bottom:490.798822px;}
.ybb{bottom:490.986579px;}
.y3f{bottom:491.643732px;}
.y6a{bottom:493.239673px;}
.y4f{bottom:494.741735px;}
.y55{bottom:495.117250px;}
.ybc{bottom:495.680524px;}
.yd{bottom:496.713191px;}
.y32{bottom:498.309133px;}
.y23{bottom:499.811195px;}
.y1e{bottom:501.407136px;}
.y6f{bottom:514.456301px;}
.yaa{bottom:516.333879px;}
.y13{bottom:516.709394px;}
.y70{bottom:519.150245px;}
.yc{bottom:520.182913px;}
.y7{bottom:521.966612px;}
.y1d{bottom:523.280917px;}
.y21{bottom:524.876858px;}
.ya9{bottom:541.399542px;}
.ya8{bottom:564.305990px;}
.y77{bottom:579.044975px;}
.y54{bottom:580.547038px;}
.yba{bottom:581.110311px;}
.y3e{bottom:581.767463px;}
.y47{bottom:582.142979px;}
.y81{bottom:583.363404px;}
.y18{bottom:583.738920px;}
.ydb{bottom:585.147103px;}
.y1a{bottom:585.240982px;}
.y90{bottom:589.841047px;}
.y31{bottom:602.514697px;}
.yb8{bottom:603.077971px;}
.y3d{bottom:603.641244px;}
.yb{bottom:604.016759px;}
.y69{bottom:605.237185px;}
.y63{bottom:605.612700px;}
.y4e{bottom:606.833126px;}
.y17{bottom:607.208642px;}
.yb9{bottom:607.771915px;}
.y19{bottom:608.710704px;}
.y1c{bottom:608.804583px;}
.yda{bottom:611.808707px;}
.y6d{bottom:626.547692px;}
.ya{bottom:627.486481px;}
.y6{bottom:628.519149px;}
.y3c{bottom:628.706907px;}
.y12{bottom:629.833453px;}
.y6e{bottom:631.241637px;}
.y16{bottom:632.180426px;}
.y1b{bottom:632.274304px;}
.yd9{bottom:638.376432px;}
.yd8{bottom:662.878822px;}
.ya7{bottom:672.829984px;}
.y80{bottom:681.935781px;}
.yd7{bottom:693.107823px;}
.ya6{bottom:694.703764px;}
.yd6{bottom:715.075483px;}
.ya5{bottom:719.769427px;}
.y38{bottom:731.973839px;}
.yc9{bottom:738.545205px;}
.ya4{bottom:742.675876px;}
.ya3{bottom:769.806874px;}
.y37{bottom:783.607227px;}
.ya2{bottom:794.872537px;}
.ya1{bottom:817.778985px;}
.yd5{bottom:835.522095px;}
.y8e{bottom:843.314043px;}
.yd4{bottom:857.395876px;}
.yd3{bottom:884.057480px;}
.yd2{bottom:908.560026px;}
.y9a{bottom:909.592537px;}
.y99{bottom:931.560196px;}
.y98{bottom:931.560353px;}
.yd1{bottom:938.788871px;}
.y7f{bottom:940.854206px;}
.y96{bottom:957.658527px;}
.y97{bottom:957.658683px;}
.yd0{bottom:960.662651px;}
.yc7{bottom:984.132373px;}
.y95{bottom:984.695646px;}
.y94{bottom:984.695803px;}
.y93{bottom:1009.761466px;}
.y39{bottom:1015.769715px;}
.y3a{bottom:1026.190271px;}
.y92{bottom:1032.761793px;}
.ycf{bottom:1043.651588px;}
.y36{bottom:1054.072300px;}
.yce{bottom:1065.525368px;}
.ycd{bottom:1092.186972px;}
.y9d{bottom:1100.108629px;}
.y9e{bottom:1101.655753px;}
.ya0{bottom:1112.328844px;}
.ycc{bottom:1116.689362px;}
.y9b{bottom:1123.707904px;}
.y9c{bottom:1133.693019px;}
.y9f{bottom:1136.201932px;}
.y3b{bottom:1145.322422px;}
.ycb{bottom:1146.918363px;}
.y5{bottom:1147.012242px;}
.y8d{bottom:1170.388085px;}
.y91{bottom:1170.388242px;}
.hd{height:16.300906px;}
.hc{height:16.343040px;}
.he{height:16.375918px;}
.hb{height:32.784000px;}
.h8{height:34.175288px;}
.h7{height:34.224000px;}
.h10{height:35.047522px;}
.h11{height:35.456888px;}
.h3{height:38.304000px;}
.h6{height:41.376000px;}
.h5{height:42.720000px;}
.h9{height:44.623522px;}
.h4{height:57.456000px;}
.h1{height:82.927522px;}
.hf{height:905.931260px;}
.ha{height:1058.484452px;}
.h2{height:1095.253682px;}
.h0{height:1239.201309px;}
.w3{width:794.841244px;}
.w1{width:797.188216px;}
.w2{width:797.970540px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:43.935319px;}
.x2{left:71.973813px;}
.x3{left:75.103110px;}
.x6{left:91.531915px;}
.x1a{left:93.878731px;}
.xd{left:95.850344px;}
.x11{left:96.976890px;}
.x1b{left:112.654664px;}
.xe{left:114.626121px;}
.x12{left:115.752668px;}
.x19{left:160.532897px;}
.x24{left:164.194173px;}
.x5{left:187.757774px;}
.x1f{left:195.549722px;}
.x14{left:206.533552px;}
.x3e{left:215.921440px;}
.x1e{left:244.085106px;}
.x32{left:250.844386px;}
.x17{left:257.791424px;}
.x37{left:275.816170px;}
.x2e{left:290.930671px;}
.x36{left:296.731760px;}
.x35{left:303.420318px;}
.xf{left:332.049624px;}
.x13{left:334.865990px;}
.x30{left:353.829525px;}
.x2d{left:362.560262px;}
.x4{left:368.380753px;}
.x3a{left:379.458462px;}
.x8{left:387.532046px;}
.x3b{left:390.817807px;}
.x38{left:393.728052px;}
.x39{left:405.181277px;}
.x31{left:428.932635px;}
.x3c{left:432.218396px;}
.x1c{left:435.691915px;}
.x15{left:437.945008px;}
.x23{left:441.606285px;}
.x21{left:444.141015px;}
.x25{left:503.566350px;}
.x26{left:511.076661px;}
.x33{left:528.988753px;}
.x2f{left:554.918101px;}
.x34{left:556.513573px;}
.x10{left:566.840720px;}
.x27{left:575.665336px;}
.x28{left:583.175646px;}
.x2c{left:612.559738px;}
.x29{left:625.984419px;}
.x18{left:634.151882px;}
.x16{left:660.907365px;}
.x2a{left:681.842357px;}
.x2b{left:689.352668px;}
.x22{left:752.063764px;}
.x3d{left:783.514501px;}
.xc{left:793.745834px;}
.x20{left:806.325761px;}
.xa{left:810.174639px;}
.xb{left:812.897127px;}
.x9{left:819.187012px;}
.x1d{left:860.587758px;}
.x7{left:871.853224px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.777172pt;}
.ls27{letter-spacing:-0.276850pt;}
.ls16{letter-spacing:-0.122711pt;}
.lsa{letter-spacing:-0.094079pt;}
.ls33{letter-spacing:-0.085898pt;}
.ls1e{letter-spacing:-0.073627pt;}
.ls23{letter-spacing:-0.061356pt;}
.ls10{letter-spacing:-0.053175pt;}
.ls17{letter-spacing:-0.044994pt;}
.ls5{letter-spacing:-0.040904pt;}
.ls1c{letter-spacing:-0.036813pt;}
.ls6{letter-spacing:-0.032723pt;}
.ls35{letter-spacing:-0.029941pt;}
.ls7{letter-spacing:-0.028633pt;}
.ls37{letter-spacing:-0.025053pt;}
.lse{letter-spacing:-0.024542pt;}
.ls32{letter-spacing:-0.021474pt;}
.ls12{letter-spacing:-0.020452pt;}
.ls13{letter-spacing:-0.016362pt;}
.ls3{letter-spacing:-0.012271pt;}
.ls1b{letter-spacing:-0.011228pt;}
.ls4{letter-spacing:-0.008181pt;}
.ls9{letter-spacing:-0.004090pt;}
.ls2{letter-spacing:0.000000pt;}
.ls2a{letter-spacing:0.001364pt;}
.ls38{letter-spacing:0.003579pt;}
.ls2d{letter-spacing:0.003743pt;}
.lsb{letter-spacing:0.004090pt;}
.ls31{letter-spacing:0.006790pt;}
.ls36{letter-spacing:0.007158pt;}
.ls14{letter-spacing:0.008181pt;}
.ls0{letter-spacing:0.008856pt;}
.lsd{letter-spacing:0.012271pt;}
.ls2b{letter-spacing:0.014971pt;}
.ls18{letter-spacing:0.016362pt;}
.lsf{letter-spacing:0.020452pt;}
.ls1a{letter-spacing:0.022456pt;}
.ls22{letter-spacing:0.024542pt;}
.ls1{letter-spacing:0.026567pt;}
.ls19{letter-spacing:0.028633pt;}
.ls25{letter-spacing:0.029941pt;}
.ls8{letter-spacing:0.032723pt;}
.ls15{letter-spacing:0.036813pt;}
.ls2e{letter-spacing:0.037426pt;}
.ls11{letter-spacing:0.040904pt;}
.ls2f{letter-spacing:0.041169pt;}
.ls34{letter-spacing:0.044912pt;}
.ls30{letter-spacing:0.048654pt;}
.ls2c{letter-spacing:0.056139pt;}
.ls1d{letter-spacing:0.061356pt;}
.ls24{letter-spacing:0.063625pt;}
.lsc{letter-spacing:0.081808pt;}
.ls26{letter-spacing:0.179646pt;}
.ls29{letter-spacing:0.290693pt;}
.ls28{letter-spacing:14.132970pt;}
.ls1f{letter-spacing:500.062242pt;}
.ls20{letter-spacing:562.891675pt;}
.ws27{word-spacing:-1.452084pt;}
.ws26{word-spacing:-1.419361pt;}
.ws36{word-spacing:-1.296649pt;}
.ws22{word-spacing:-1.284378pt;}
.ws34{word-spacing:-1.259836pt;}
.ws23{word-spacing:-1.255746pt;}
.ws41{word-spacing:-1.227113pt;}
.ws35{word-spacing:-1.214842pt;}
.ws37{word-spacing:-1.190300pt;}
.ws62{word-spacing:-1.182119pt;}
.ws43{word-spacing:-1.165757pt;}
.ws42{word-spacing:-1.128944pt;}
.ws4e{word-spacing:-1.116673pt;}
.ws1f{word-spacing:-1.100311pt;}
.ws61{word-spacing:-1.067588pt;}
.ws4d{word-spacing:-1.063498pt;}
.ws20{word-spacing:-1.010323pt;}
.ws56{word-spacing:-0.830863pt;}
.ws57{word-spacing:-0.813985pt;}
.ws55{word-spacing:-0.809895pt;}
.ws30{word-spacing:-0.793533pt;}
.ws5b{word-spacing:-0.773081pt;}
.ws32{word-spacing:-0.723997pt;}
.ws31{word-spacing:-0.679003pt;}
.ws48{word-spacing:-0.650370pt;}
.ws5a{word-spacing:-0.629918pt;}
.ws4a{word-spacing:-0.613556pt;}
.ws49{word-spacing:-0.593105pt;}
.ws33{word-spacing:-0.519478pt;}
.ws59{word-spacing:-0.409038pt;}
.ws16{word-spacing:-0.404947pt;}
.ws58{word-spacing:-0.392676pt;}
.ws3c{word-spacing:-0.388586pt;}
.ws2f{word-spacing:-0.359953pt;}
.ws3b{word-spacing:-0.339501pt;}
.ws2d{word-spacing:-0.319049pt;}
.ws14{word-spacing:-0.310869pt;}
.ws15{word-spacing:-0.286326pt;}
.ws3a{word-spacing:-0.245423pt;}
.ws2e{word-spacing:-0.216790pt;}
.ws13{word-spacing:-0.200428pt;}
.ws21{word-spacing:-0.151344pt;}
.ws67{word-spacing:-0.130992pt;}
.ws66{word-spacing:-0.127249pt;}
.ws9{word-spacing:-0.122711pt;}
.ws5f{word-spacing:-0.112279pt;}
.ws50{word-spacing:-0.102259pt;}
.ws65{word-spacing:-0.098169pt;}
.ws4c{word-spacing:-0.094079pt;}
.ws40{word-spacing:-0.089988pt;}
.ws28{word-spacing:-0.089823pt;}
.ws24{word-spacing:-0.085898pt;}
.ws6{word-spacing:-0.081808pt;}
.ws4f{word-spacing:-0.077717pt;}
.ws2a{word-spacing:-0.073627pt;}
.ws10{word-spacing:-0.069536pt;}
.ws51{word-spacing:-0.065446pt;}
.ws19{word-spacing:-0.061356pt;}
.ws3d{word-spacing:-0.057265pt;}
.ws39{word-spacing:-0.053175pt;}
.ws29{word-spacing:-0.049085pt;}
.ws11{word-spacing:-0.044994pt;}
.wsd{word-spacing:-0.040904pt;}
.ws1a{word-spacing:-0.036813pt;}
.ws4{word-spacing:-0.032723pt;}
.ws25{word-spacing:-0.028633pt;}
.ws68{word-spacing:-0.025053pt;}
.ws1d{word-spacing:-0.024542pt;}
.ws38{word-spacing:-0.020452pt;}
.ws1{word-spacing:-0.017711pt;}
.ws1b{word-spacing:-0.016362pt;}
.ws7{word-spacing:-0.012271pt;}
.ws18{word-spacing:-0.008181pt;}
.ws2{word-spacing:-0.006136pt;}
.wsb{word-spacing:-0.004090pt;}
.ws52{word-spacing:-0.003743pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.004090pt;}
.ws3{word-spacing:0.008181pt;}
.ws53{word-spacing:0.011228pt;}
.wsa{word-spacing:0.012271pt;}
.ws12{word-spacing:0.016362pt;}
.wse{word-spacing:0.020452pt;}
.ws54{word-spacing:0.022456pt;}
.ws8{word-spacing:0.024542pt;}
.ws2c{word-spacing:0.028633pt;}
.wsf{word-spacing:0.032723pt;}
.ws2b{word-spacing:0.040904pt;}
.ws3f{word-spacing:0.049085pt;}
.wsc{word-spacing:0.053175pt;}
.ws5d{word-spacing:0.067367pt;}
.ws63{word-spacing:0.071110pt;}
.ws5c{word-spacing:0.074853pt;}
.ws46{word-spacing:0.094079pt;}
.ws5e{word-spacing:0.095058pt;}
.ws1c{word-spacing:0.098169pt;}
.ws17{word-spacing:0.104305pt;}
.ws45{word-spacing:0.126802pt;}
.ws3e{word-spacing:0.134982pt;}
.ws44{word-spacing:0.139073pt;}
.ws64{word-spacing:0.145962pt;}
.ws47{word-spacing:0.147254pt;}
.ws1e{word-spacing:0.175886pt;}
.ws60{word-spacing:0.208609pt;}
.ws4b{word-spacing:0.695364pt;}
._b{margin-left:-111.830195pt;}
._e{margin-left:-37.335132pt;}
._c{margin-left:-33.995083pt;}
._4{margin-left:-4.573041pt;}
._3{margin-left:-3.269654pt;}
._5{margin-left:-1.951110pt;}
._2{margin-left:-0.924425pt;}
._6{width:0.977600pt;}
._7{width:10.234122pt;}
._f{width:12.820938pt;}
._9{width:16.772515pt;}
._a{width:26.095397pt;}
._8{width:27.498882pt;}
._10{width:36.640312pt;}
._11{width:38.245895pt;}
._12{width:47.039331pt;}
._d{width:96.148061pt;}
._1{width:139.962712pt;}
._0{width:431.657225pt;}
.fs9{font-size:13.636293pt;}
.fs7{font-size:13.842516pt;}
.fs8{font-size:17.407279pt;}
.fs6{font-size:17.452273pt;}
.fsa{font-size:17.487382pt;}
.fs4{font-size:32.722331pt;}
.fsb{font-size:33.949444pt;}
.fsc{font-size:35.790113pt;}
.fs3{font-size:37.426264pt;}
.fs1{font-size:40.903766pt;}
.fs5{font-size:47.652205pt;}
.fs2{font-size:61.355649pt;}
.fs0{font-size:88.555971pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:46.240133pt;}
.yc6{bottom:52.880338pt;}
.yc5{bottom:70.240133pt;}
.y3{bottom:77.333333pt;}
.yc4{bottom:93.333333pt;}
.y8c{bottom:127.040133pt;}
.y7e{bottom:128.320133pt;}
.y4d{bottom:131.040000pt;}
.yca{bottom:132.720000pt;}
.y2e{bottom:139.040133pt;}
.yc3{bottom:143.840000pt;}
.y46{bottom:144.320133pt;}
.y8b{bottom:145.680133pt;}
.y62{bottom:147.040000pt;}
.y7d{bottom:147.040133pt;}
.y58{bottom:148.320000pt;}
.y76{bottom:148.320133pt;}
.yb7{bottom:148.960000pt;}
.y4c{bottom:149.680000pt;}
.y5e{bottom:149.680133pt;}
.y2d{bottom:159.040133pt;}
.yc1{bottom:162.480000pt;}
.y59{bottom:163.040000pt;}
.y45{bottom:163.040133pt;}
.y6c{bottom:164.320000pt;}
.y8a{bottom:164.320133pt;}
.y53{bottom:165.680000pt;}
.y61{bottom:165.680133pt;}
.yc2{bottom:166.480000pt;}
.y35{bottom:167.040000pt;}
.yb6{bottom:167.600000pt;}
.y11{bottom:168.320000pt;}
.y5d{bottom:168.320133pt;}
.y68{bottom:169.680000pt;}
.y67{bottom:169.680133pt;}
.y2{bottom:174.399722pt;}
.y30{bottom:179.040000pt;}
.y2f{bottom:179.040133pt;}
.y2c{bottom:180.320000pt;}
.y73{bottom:182.480000pt;}
.y15{bottom:184.320000pt;}
.y44{bottom:184.320133pt;}
.y74{bottom:186.480000pt;}
.y10{bottom:188.320000pt;}
.y5c{bottom:188.320133pt;}
.y8{bottom:188.960000pt;}
.y2b{bottom:199.040000pt;}
.yb5{bottom:208.480000pt;}
.y1{bottom:222.400000pt;}
.yb4{bottom:231.600000pt;}
.yb3{bottom:252.960000pt;}
.y88{bottom:253.600000pt;}
.y89{bottom:253.600133pt;}
.y7c{bottom:256.640133pt;}
.y4b{bottom:259.280000pt;}
.y27{bottom:261.920000pt;}
.ye3{bottom:263.200133pt;}
.y29{bottom:263.280133pt;}
.yc0{bottom:270.400000pt;}
.y43{bottom:270.960133pt;}
.y87{bottom:272.240000pt;}
.yb2{bottom:272.480000pt;}
.yb1{bottom:272.480133pt;}
.y52{bottom:273.600000pt;}
.y60{bottom:273.600133pt;}
.y7b{bottom:275.280133pt;}
.y57{bottom:276.640000pt;}
.y4a{bottom:277.920000pt;}
.y5b{bottom:277.920133pt;}
.y26{bottom:281.920000pt;}
.y28{bottom:283.280133pt;}
.ye2{bottom:285.840133pt;}
.ybe{bottom:289.040000pt;}
.y41{bottom:289.600000pt;}
.y42{bottom:289.600133pt;}
.y6b{bottom:290.960000pt;}
.y86{bottom:290.960133pt;}
.y51{bottom:292.240000pt;}
.y5f{bottom:292.240133pt;}
.ybf{bottom:293.040000pt;}
.yb0{bottom:294.320133pt;}
.y34{bottom:295.280000pt;}
.y75{bottom:295.280133pt;}
.y8f{bottom:296.000000pt;}
.yf{bottom:296.640000pt;}
.y5a{bottom:296.640133pt;}
.y66{bottom:297.920000pt;}
.y65{bottom:297.920133pt;}
.y2a{bottom:301.920000pt;}
.y25{bottom:303.280000pt;}
.ye1{bottom:308.480133pt;}
.y71{bottom:309.040000pt;}
.y14{bottom:310.960000pt;}
.y85{bottom:310.960133pt;}
.y72{bottom:313.040133pt;}
.y9{bottom:313.360000pt;}
.ye{bottom:316.640000pt;}
.y64{bottom:316.640133pt;}
.y24{bottom:321.920000pt;}
.ye0{bottom:331.200133pt;}
.ydf{bottom:352.080133pt;}
.yaf{bottom:357.360133pt;}
.yad{bottom:376.000000pt;}
.yae{bottom:376.000133pt;}
.yde{bottom:377.840000pt;}
.y83{bottom:382.960000pt;}
.y84{bottom:382.960133pt;}
.y79{bottom:383.280000pt;}
.y7a{bottom:383.280133pt;}
.y56{bottom:384.640000pt;}
.y49{bottom:385.920000pt;}
.y20{bottom:385.920133pt;}
.ydd{bottom:396.480000pt;}
.yac{bottom:397.360000pt;}
.ybd{bottom:399.760000pt;}
.y40{bottom:400.320000pt;}
.y82{bottom:401.600000pt;}
.y78{bottom:401.920000pt;}
.y50{bottom:402.960000pt;}
.y33{bottom:403.280000pt;}
.y48{bottom:404.640000pt;}
.y1f{bottom:405.920000pt;}
.y22{bottom:407.280000pt;}
.ydc{bottom:416.480000pt;}
.yab{bottom:416.880000pt;}
.yc8{bottom:418.240000pt;}
.ybb{bottom:418.400000pt;}
.y3f{bottom:418.960000pt;}
.y6a{bottom:420.320000pt;}
.y4f{bottom:421.600000pt;}
.y55{bottom:421.920000pt;}
.ybc{bottom:422.400000pt;}
.yd{bottom:423.280000pt;}
.y32{bottom:424.640000pt;}
.y23{bottom:425.920000pt;}
.y1e{bottom:427.280000pt;}
.y6f{bottom:438.400000pt;}
.yaa{bottom:440.000000pt;}
.y13{bottom:440.320000pt;}
.y70{bottom:442.400000pt;}
.yc{bottom:443.280000pt;}
.y7{bottom:444.800000pt;}
.y1d{bottom:445.920000pt;}
.y21{bottom:447.280000pt;}
.ya9{bottom:461.360000pt;}
.ya8{bottom:480.880000pt;}
.y77{bottom:493.440000pt;}
.y54{bottom:494.720000pt;}
.yba{bottom:495.200000pt;}
.y3e{bottom:495.760000pt;}
.y47{bottom:496.080000pt;}
.y81{bottom:497.120000pt;}
.y18{bottom:497.440000pt;}
.ydb{bottom:498.640000pt;}
.y1a{bottom:498.720000pt;}
.y90{bottom:502.640000pt;}
.y31{bottom:513.440000pt;}
.yb8{bottom:513.920000pt;}
.y3d{bottom:514.400000pt;}
.yb{bottom:514.720000pt;}
.y69{bottom:515.760000pt;}
.y63{bottom:516.080000pt;}
.y4e{bottom:517.120000pt;}
.y17{bottom:517.440000pt;}
.yb9{bottom:517.920000pt;}
.y19{bottom:518.720000pt;}
.y1c{bottom:518.800000pt;}
.yda{bottom:521.360000pt;}
.y6d{bottom:533.920000pt;}
.ya{bottom:534.720000pt;}
.y6{bottom:535.600000pt;}
.y3c{bottom:535.760000pt;}
.y12{bottom:536.720000pt;}
.y6e{bottom:537.920000pt;}
.y16{bottom:538.720000pt;}
.y1b{bottom:538.800000pt;}
.yd9{bottom:544.000000pt;}
.yd8{bottom:564.880000pt;}
.ya7{bottom:573.360000pt;}
.y80{bottom:581.119613pt;}
.yd7{bottom:590.640000pt;}
.ya6{bottom:592.000000pt;}
.yd6{bottom:609.360000pt;}
.ya5{bottom:613.360000pt;}
.y38{bottom:623.760133pt;}
.yc9{bottom:629.360000pt;}
.ya4{bottom:632.880000pt;}
.ya3{bottom:656.000000pt;}
.y37{bottom:667.760133pt;}
.ya2{bottom:677.360000pt;}
.ya1{bottom:696.880000pt;}
.yd5{bottom:712.000000pt;}
.y8e{bottom:718.640000pt;}
.yd4{bottom:730.640000pt;}
.yd3{bottom:753.360000pt;}
.yd2{bottom:774.240133pt;}
.y9a{bottom:775.120000pt;}
.y99{bottom:793.840000pt;}
.y98{bottom:793.840133pt;}
.yd1{bottom:800.000000pt;}
.y7f{bottom:801.760000pt;}
.y96{bottom:816.080000pt;}
.y97{bottom:816.080133pt;}
.yd0{bottom:818.640000pt;}
.yc7{bottom:838.640000pt;}
.y95{bottom:839.120000pt;}
.y94{bottom:839.120133pt;}
.y93{bottom:860.480133pt;}
.y39{bottom:865.600133pt;}
.y3a{bottom:874.480133pt;}
.y92{bottom:880.080133pt;}
.ycf{bottom:889.360000pt;}
.y36{bottom:898.240133pt;}
.yce{bottom:908.000000pt;}
.ycd{bottom:930.720000pt;}
.y9d{bottom:937.470533pt;}
.y9e{bottom:938.788933pt;}
.ya0{bottom:947.884133pt;}
.ycc{bottom:951.600000pt;}
.y9b{bottom:957.580933pt;}
.y9c{bottom:966.089867pt;}
.y9f{bottom:968.227867pt;}
.y3b{bottom:976.000000pt;}
.ycb{bottom:977.360000pt;}
.y5{bottom:977.440000pt;}
.y8d{bottom:997.360000pt;}
.y91{bottom:997.360133pt;}
.hd{height:13.891009pt;}
.hc{height:13.926914pt;}
.he{height:13.954931pt;}
.hb{height:27.937272pt;}
.h8{height:29.122874pt;}
.h7{height:29.164385pt;}
.h10{height:29.866159pt;}
.h11{height:30.215005pt;}
.h3{height:32.641205pt;}
.h6{height:35.259046pt;}
.h5{height:36.404351pt;}
.h9{height:38.026460pt;}
.h4{height:48.961808pt;}
.h1{height:70.667665pt;}
.hf{height:772.000000pt;}
.ha{height:902.000000pt;}
.h2{height:933.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:677.333333pt;}
.w1{width:679.333333pt;}
.w2{width:680.000000pt;}
.w0{width:814.666667pt;}
.x0{left:0.000000pt;}
.x1{left:37.440000pt;}
.x2{left:61.333333pt;}
.x3{left:64.000000pt;}
.x6{left:78.000000pt;}
.x1a{left:79.999867pt;}
.xd{left:81.680000pt;}
.x11{left:82.640000pt;}
.x1b{left:96.000000pt;}
.xe{left:97.680000pt;}
.x12{left:98.640000pt;}
.x19{left:136.800000pt;}
.x24{left:139.920000pt;}
.x5{left:160.000000pt;}
.x1f{left:166.640000pt;}
.x14{left:176.000000pt;}
.x3e{left:184.000000pt;}
.x1e{left:208.000000pt;}
.x32{left:213.760000pt;}
.x17{left:219.680000pt;}
.x37{left:235.040000pt;}
.x2e{left:247.920000pt;}
.x36{left:252.863467pt;}
.x35{left:258.563200pt;}
.xf{left:282.960000pt;}
.x13{left:285.360000pt;}
.x30{left:301.520000pt;}
.x2d{left:308.960000pt;}
.x4{left:313.920000pt;}
.x3a{left:323.360000pt;}
.x8{left:330.240000pt;}
.x3b{left:333.040000pt;}
.x38{left:335.520000pt;}
.x39{left:345.280000pt;}
.x31{left:365.520000pt;}
.x3c{left:368.320000pt;}
.x1c{left:371.280000pt;}
.x15{left:373.200000pt;}
.x23{left:376.320000pt;}
.x21{left:378.480000pt;}
.x25{left:429.120000pt;}
.x26{left:435.520000pt;}
.x33{left:450.784000pt;}
.x2f{left:472.880000pt;}
.x34{left:474.239600pt;}
.x10{left:483.040000pt;}
.x27{left:490.560000pt;}
.x28{left:496.960000pt;}
.x2c{left:522.000000pt;}
.x29{left:533.440000pt;}
.x18{left:540.400000pt;}
.x16{left:563.200000pt;}
.x2a{left:581.040000pt;}
.x2b{left:587.440000pt;}
.x22{left:640.880000pt;}
.x3d{left:667.681116pt;}
.xc{left:676.399867pt;}
.x20{left:687.120000pt;}
.xa{left:690.399867pt;}
.xb{left:692.719867pt;}
.x9{left:698.079867pt;}
.x1d{left:733.360000pt;}
.x7{left:742.960000pt;}
}
